<?xml version="1.0" encoding="utf-8"?>
<registry xmlns:i18n="http://xml.zope.org/namespaces/i18n"
          i18n:domain="ploneintranet"
>
  <record name="ploneintranet.library.enable_pdf_download_ui">
    <field type="plone.registry.field.Bool">
      <default>False</default>
      <title>Enable UI elements to trigger the download of the library content as PDF</title>
      <description />
      <required>False</required>
    </field>
    <value>False</value>
  </record>
</registry>
